/*.RJD {
    background: url(/local/templates/main/img/rjd-img.png) no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}

.AIR {
    background: url(/local/templates/main/img/airplane.png) no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}

.BUILD {
    background: url(/local/templates/main/img/buildings.png) no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}

.PROTECT {
    background: url(/local/templates/main/img/hcco-img.png) no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}

.COURT {
    background: url(/local/templates/main/img/PiP-img.png) no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}

.OIL {
    background: url(/local/templates/main/img/tnk-img.png) no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}
*/
.projects-container.projects-recomebdation {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

/*div.project-item-inner {
    margin-bottom: 0px;
    position: absolute;
    width: 100%;
    top: 180px;
    transition: 0.3s;
    height: 100%;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5);
}*/

/*div.project-block {
    overflow: hidden;
    margin-bottom: 20px;
    height: 270px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    border: 2px solid #f1f1f1;
    -webkit-border-radius: 10px;
    border-radius: 6px;
    position: relative;
    min-height: 240px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}*/

.projects {
    width: 100%;
}

/*div.project-block:hover div.project-item-inner {
    top: 0;
}*/

div.projects-container div.controls {
    text-align: center;
    margin-bottom: 30px;
}

div.projects-container div.controls span.control,
div.projects-container div.controls a.control {
    color: #303030;
    font-size: 17px;
    margin: 5px;
}

div.projects-container div.controls a.control {
    /*border-bottom: 1px dashed #00859b;*/
    cursor: pointer;
    font-size: 18px;
    border: 1px solid #B1DBE1;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 5px 10px;
    display: inline-block;
}

div.projects-container div.controls a.control.mixitup-control-active {
    background: #00859B;
    border-radius: 5px;
    color: #fff;
    padding: 5px 10px;
}

.index-news-item .news-item div.project-item-integrator {
    background: none;
}

div.project-item-text {
    position: relative;
    color: #fff;
    padding-left: 15px;
    font-size: 18px;
    text-transform: uppercase;
    width: 207px;
    display: inline-block;
    margin: auto 0;
}

.project-item-info li {
    color: #fff;
}

.project-item-logo {
    display: flex;
}

.pr-item {
    width: 50px;
    height: 50px;
    display: flex;
}

.pr-item-inner {
    width: 100%;
    margin: auto 0;
}
.items-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.project__item__block {
    width: 49%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    border-radius: 10px;
    border: 1px solid rgba(217, 217, 217, 1);
    box-sizing: border-box;
    background: #FFFFFF;
    padding: 0;
    margin: 0 0 20px 0;
    position: relative;
}
.project__item__block:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
    transition: .4s;
}
/*.project__item__block h3.show-not-desctop {
    display: none;
}
@media (max-width: 1440px) {
    .project__item__block h3.show-not-desctop {
        display: inline-block;
        width: 100%;
        min-height: 82px;
        padding: 20px;
        margin: 0;
    }
}*/
.block_marker_platform {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.block_marker_platform span {
    position: relative!important;
}

.project__item__info {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-self: normal;
    border-left: none;
    padding: 0 20px 20px 20px;
    position: relative;
}

.project__item__platform {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
}
.open_see {
    color: #F47920;
    text-decoration: underline;
}
@media(max-width: 1240px) and (min-width: 992px) {
    .project__item__platform {
        flex-direction: row;
    }
    .block_marker_platform {
        margin-top: 0;
    }
}
/*@media (max-width: 530px) {
    .project__item__platform {
        flex-direction: column;
    }
    .block_marker_platform {
        margin-top: 10px;
    }
}*/

.project__item__img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    width: 50%;
    margin: 0;
    border-radius: 0;
    padding: 0 0 20px 20px;
}
.project__item__img img {
    width: 100%;
    aspect-ratio: 1.5 / 1;
    border-radius: 0;
}
.project__item__info h3,
.project__item__block h3 {
    width: 100%;
    color: #141315;
    font-size: 21px;
    font-weight: 600;
    text-align: left;
    line-height: 21px;
    padding: 20px 20px 10px 20px;
    margin: 0;
}
.project__item__info h3 a,
.project__item__block h3 a {
    color: #141315;
    font-size: 21px;
    font-weight: 600;
}
.project__item__block:hover h3 a,
.project__item__block:hover a {
    color: #DB5C30;
    transition: .4s;
}
ul.list__project {
    font-size: 14px;
    line-height: 16px;
    padding-left: 20px;
    margin: 0 0 5px 0;
    max-height: 150px;
    overflow: auto;
    scrollbar-width: none;
}
@media (max-width: 1400px) {
    .project__item__info {
        padding: 0 20px 20px 10px;
    }
    ul.list__project {
        font-size: 14px;
        line-height: 16px;
        max-height: 120px;
        overflow: auto;
    }
}
@media(max-width: 991px) and (min-width: 800px) {
    ul.list__project {
        max-height: 90px;
    }
}
@media(max-width: 799px) and (min-width: 768px) {
    ul.list__project {
        max-height: 80px;
    }
}
@media (max-width: 767px) {
    ul.list__project {
        max-height: none;
    }
}
@media (max-width: 768px) {
    .project__item__block {
        width: 100%;
    }
}
@media(max-width: 600px) {
    .project__item__block {
        flex-direction: column;
        justify-content: flex-start;
    }
    .project__item__img {
        width: 100%;
        padding: 10px 20px 20px 20px;
    }
    .project__item__info {
        width: 100%;
        max-width: 100%;
        padding: 0 20px 20px 20px;
    }
}
@media (max-width: 530px) {
    .project__item__platform {
        flex-direction: row;
    }
}
ul.list__project li {
    text-align: left;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
}
.projects__page__background {
    padding: 0 0 20px 0;
}

.marg {
    margin: 10px 0;
}

.project__item__platform span {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #B1B1B1;
    position: absolute;
    right: 5px;
}
.block_marker_platform img {
    max-width: 25px;
}
.projects__page__background {
    background-color: #EAF4F5;
}

.tab-header__item {
    opacity: 0.3;
    cursor: pointer;
    transition: 0.3s;
}
.tab-header__item:hover {
    opacity: 1;
    transition: 0.3s;
}
.tab-header__item.active{
    opacity: 1;
}
.tab-content__item {
   display: none;
}

.tab-content__item.active {
   display: block;
}
/*@media(max-width: 455px) {
    .project__item__platform span {
        right: 18%;
    }
}*/